-         
Ergebnis 1 bis 4 von 4

Thema: Raspbian Buster Update Fehler

  1. #1
    Benutzer Stammmitglied Avatar von ces
    Registriert seit
    06.10.2018
    Beiträge
    99

    Raspbian Buster Update Fehler

    Anzeige

    Buster upgrade fails
    https://www.raspberrypi.org/forums/v....php?p=1484771

    Code:
    pi@raspberrypi:~ $ sudo apt update
    OK:1 http://archive.raspberrypi.org/debian buster InRelease
    OK:2 http://raspbian.raspberrypi.org/raspbian buster InRelease
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Aktualisierung für 173 Pakete verfügbar. Führen Sie »apt list --upgradable« aus, um sie anzuzeigen.
    pi@raspberrypi:~ $ sudo apt upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Fertig
    Das folgende Paket wurde automatisch installiert und wird nicht mehr benötigt:
      rpi.gpio-common
    Verwenden Sie »sudo apt autoremove«, um es zu entfernen.
    Die folgenden NEUEN Pakete werden installiert:
      libaubio5 libqt5opengl5 libqwt-qt5-6 ruby-ffi ruby-memoist
    Die folgenden Pakete sind zurückgehalten worden:
      python3-thonny python3-thonny-pi sense-emu-tools
    Die folgenden Pakete werden aktualisiert (Upgrade):
      arandr bluealsa bzip2 chromium-browser chromium-browser-l10n
      chromium-codecs-ffmpeg-extra console-setup console-setup-linux e2fsprogs
      epiphany-browser epiphany-browser-data ffmpeg fonts-opensymbol
      gir1.2-pango-1.0 gldriver-test gstreamer1.0-gtk3 gstreamer1.0-plugins-good
      initramfs-tools initramfs-tools-core keyboard-configuration libavcodec58
      libavdevice58 libavfilter7 libavformat58 libavresample4 libavutil56
      libbabeltrace1 libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2
      libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2
      libbz2-1.0 libcom-err2 libcryptsetup12 libcups2 libcupsimage2 libext2fs2
      libfm-data libfm-extra4 libfm-gtk-data libfm-gtk4 libfm-modules libfm4
      libglib2.0-0 libglib2.0-bin libglib2.0-data libgs9 libgs9-common
      libjavascriptcoregtk-4.0-18 liblua5.2-0 libncurses5 libncurses6 libncursesw5
      libncursesw6 libnghttp2-14 libnss3 libpango-1.0-0 libpangocairo-1.0-0
      libpangoft2-1.0-0 libpangoxft-1.0-0 libpigpio-dev libpigpio1
      libpigpiod-if-dev libpigpiod-if1 libpigpiod-if2-1 libpostproc55 libpq5
      libpulse0 libraspberrypi-bin libraspberrypi-dev libraspberrypi-doc
      libraspberrypi0 libreoffice libreoffice-avmedia-backend-gstreamer
      libreoffice-base libreoffice-base-core libreoffice-base-drivers
      libreoffice-calc libreoffice-core libreoffice-draw libreoffice-gtk3
      libreoffice-impress libreoffice-librelogo libreoffice-math
      libreoffice-nlpsolver libreoffice-report-builder-bin
      libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
      libreoffice-sdbc-postgresql libreoffice-wiki-publisher libreoffice-writer
      libscsynth1 libsdl-image1.2 libsmbclient libss2 libswresample3 libswscale5
      libtinfo5 libtinfo6 libvlc-bin libvlc5 libvlccore9 libwbclient0
      libwebkit2gtk-4.0-37 libxslt1.1 lua5.1 lxinput lxpanel lxpanel-data
      lxplug-volume lxterminal ncurses-base ncurses-bin ncurses-term nodered
      omxplayer patch pcmanfm piclone pigpio pigpio-tools pigpiod pimixer pipanel
      pishutdown python-pigpio python-rpi.gpio python-sense-emu
      python-sense-emu-doc python3-pigpio python3-rpi.gpio python3-sense-emu
      python3-uno raspberrypi-bootloader raspberrypi-kernel raspberrypi-net-mods
      raspberrypi-sys-mods raspberrypi-ui-mods rc-gui realvnc-vnc-server
      realvnc-vnc-viewer rp-prefapps rpi-chromium-mods samba-libs
      sc3-plugins-server scratch2 sonic-pi sonic-pi-samples sonic-pi-server
      supercollider-server tzdata uno-libs3 unzip ure usb.ids vlc vlc-bin vlc-data
      vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba
      vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter
      vlc-plugin-visualization
    170 aktualisiert, 5 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.
    Es müssen noch 83,7 MB von 427 MB an Archiven heruntergeladen werden.
    Nach dieser Operation werden 14,5 MB Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren? [J/n] 
    Holen:1 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libsmbclient armhf 2:4.9.5+dfsg-5+deb10u1+rpi1 [153 kB]
    Holen:2 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf samba-libs armhf 2:4.9.5+dfsg-5+deb10u1+rpi1 [4.700 kB]
    Holen:3 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libwbclient0 armhf 2:4.9.5+dfsg-5+deb10u1+rpi1 [128 kB]
    Holen:4 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf bzip2 armhf 1.0.6-9.2~deb10u1 [46,2 kB]
    Holen:5 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libbz2-1.0 armhf 1.0.6-9.2~deb10u1 [43,1 kB]
    Holen:6 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libncurses6 armhf 6.1+20181013-2+deb10u1 [78,7 kB]
    Holen:7 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libtinfo6 armhf 6.1+20181013-2+deb10u1 [312 kB]
    Holen:8 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libncursesw6 armhf 6.1+20181013-2+deb10u1 [103 kB]
    Holen:9 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf tzdata all 2019b-0+deb10u1 [260 kB]
    Holen:10 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf ncurses-term all 6.1+20181013-2+deb10u1 [490 kB]
    Holen:11 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf epiphany-browser-data all 3.32.1.2-3~deb10u1 [3.254 kB]
    Holen:12 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libxslt1.1 armhf 1.1.32-2.1~deb10u1 [214 kB]
    Holen:13 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libwebkit2gtk-4.0-37 armhf 2.24.4-1~deb10u1+rpi1 [8.515 kB]
    Holen:14 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libjavascriptcoregtk-4.0-18 armhf 2.24.4-1~deb10u1+rpi1 [1.962 kB]
    Holen:15 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf epiphany-browser armhf 3.32.1.2-3~deb10u1 [1.598 kB]
    Holen:16 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libpulse0 armhf 12.2-4+deb10u1 [245 kB]
    Holen:17 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf fonts-opensymbol all 2:102.10+LibO6.1.5-3+rpi1+deb10u2 [273 kB]
    Holen:18 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libpangoxft-1.0-0 armhf 1.42.4-7~deb10u1 [47,3 kB]
    Holen:19 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf gir1.2-pango-1.0 armhf 1.42.4-7~deb10u1 [55,5 kB]
    Holen:20 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libaubio5 armhf 0.4.6-2+b1 [73,1 kB]
    Holen:21 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libbabeltrace1 armhf 1.5.6-2+deb10u1 [149 kB]
    Holen:22 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev-utils2 armhf 2.20-7+deb10u1 [13,1 kB]
    Holen:23 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev-part-err2 armhf 2.20-7+deb10u1 [6.320 B]
    Holen:24 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev-fs2 armhf 2.20-7+deb10u1 [20,1 kB]
    Holen:25 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev-loop2 armhf 2.20-7+deb10u1 [8.496 B]
    Holen:26 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev-part2 armhf 2.20-7+deb10u1 [16,5 kB]
    Holen:27 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev-swap2 armhf 2.20-7+deb10u1 [9.184 B]
    Holen:28 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libblockdev2 armhf 2.20-7+deb10u1 [35,9 kB]
    Holen:29 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libcom-err2 armhf 1.44.5-1+deb10u1 [67,6 kB]
    Holen:30 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libcryptsetup12 armhf 2:2.1.0-5+deb10u2 [171 kB]
    Holen:31 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libgs9 armhf 9.27~dfsg-2+deb10u2 [1.843 kB]
    Holen:32 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libgs9-common all 9.27~dfsg-2+deb10u2 [5.136 kB]
    Holen:33 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf liblua5.2-0 armhf 5.2.4-1.1+b1 [83,1 kB]
    Holen:34 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libncursesw5 armhf 6.1+20181013-2+deb10u1 [94,2 kB]
    Holen:35 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libncurses5 armhf 6.1+20181013-2+deb10u1 [74,9 kB]
    Holen:36 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libtinfo5 armhf 6.1+20181013-2+deb10u1 [309 kB]
    Holen:37 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libnghttp2-14 armhf 1.36.0-2+deb10u1 [73,7 kB]
    Holen:38 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libpq5 armhf 11.5-1+deb10u1 [151 kB]
    Holen:39 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libqt5opengl5 armhf 5.11.3+dfsg1-1+rpi1 [137 kB]
    Holen:40 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libqwt-qt5-6 armhf 6.1.4-1 [351 kB]
    Holen:41 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf ure armhf 6.1.5-3+rpi1+deb10u2 [1.583 kB]
    Holen:42 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf uno-libs3 armhf 6.1.5-3+rpi1+deb10u2 [750 kB]
    Holen:43 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-base-drivers armhf 1:6.1.5-3+rpi1+deb10u2 [392 kB]
    Holen:44 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-base armhf 1:6.1.5-3+rpi1+deb10u2 [1.440 kB]
    Holen:45 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-calc armhf 1:6.1.5-3+rpi1+deb10u2 [5.646 kB]
    Holen:46 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-impress armhf 1:6.1.5-3+rpi1+deb10u2 [792 kB]
    Holen:47 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-draw armhf 1:6.1.5-3+rpi1+deb10u2 [2.012 kB]
    Holen:48 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-gtk3 armhf 1:6.1.5-3+rpi1+deb10u2 [223 kB]
    Holen:49 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice armhf 1:6.1.5-3+rpi1+deb10u2 [77,8 kB]
    Holen:50 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf python3-uno armhf 1:6.1.5-3+rpi1+deb10u2 [176 kB]
    Holen:51 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-sdbc-postgresql armhf 1:6.1.5-3+rpi1+deb10u2 [171 kB]
    Holen:52 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-sdbc-hsqldb armhf 1:6.1.5-3+rpi1+deb10u2 [90,8 kB]
    Holen:53 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-sdbc-firebird armhf 1:6.1.5-3+rpi1+deb10u2 [98,2 kB]
    Holen:54 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-report-builder-bin armhf 1:6.1.5-3+rpi1+deb10u2 [643 kB]
    Holen:55 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-math armhf 1:6.1.5-3+rpi1+deb10u2 [312 kB]
    Holen:56 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-base-core armhf 1:6.1.5-3+rpi1+deb10u2 [596 kB]
    Holen:57 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-avmedia-backend-gstreamer armhf 1:6.1.5-3+rpi1+deb10u2 [19,5 kB]
    Holen:58 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-writer armhf 1:6.1.5-3+rpi1+deb10u2 [6.740 kB]
    Holen:59 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-core armhf 1:6.1.5-3+rpi1+deb10u2 [25,1 MB]
    Holen:60 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-librelogo all 1:6.1.5-3+rpi1+deb10u2 [233 kB]
    Holen:61 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-nlpsolver all 0.9+LibO6.1.5-3+rpi1+deb10u2 [723 kB]
    Holen:62 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-wiki-publisher all 1.2.0+LibO6.1.5-3+rpi1+deb10u2 [1.450 kB]
    Holen:63 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libscsynth1 armhf 1:3.10.0+repack-1+rpi1 [203 kB]
    Fehl:64 http://raspbian.raspberrypi.org/raspbian buster/main armhf libsdl-image1.2 armhf 1.2.12-10+deb10u1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) Verbindung mit raspbian.raspberrypi.org:80 konnte nicht aufgebaut werden (93.93.128.193), Zeitüberschreitung aufgetreten [IP: 93.93.128.193 80]
    Fehl:65 http://raspbian.raspberrypi.org/raspbian buster/main armhf libss2 armhf 1.44.5-1+deb10u1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:66 http://raspbian.raspberrypi.org/raspbian buster/main armhf lua5.1 armhf 5.1.5-8.1+b1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:67 http://raspbian.raspberrypi.org/raspbian buster/main armhf patch armhf 2.7.6-3+deb10u1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:68 http://raspbian.raspberrypi.org/raspbian buster/main armhf ruby-ffi armhf 1.9.10debian-1+b4
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:69 http://raspbian.raspberrypi.org/raspbian buster/main armhf ruby-memoist all 0.16.0-2
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:70 http://raspbian.raspberrypi.org/raspbian buster/main armhf supercollider-server armhf 1:3.10.0+repack-1+rpi1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:71 http://raspbian.raspberrypi.org/raspbian buster/main armhf sc3-plugins-server armhf 3.9.1~repack-3+b1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:72 http://raspbian.raspberrypi.org/raspbian buster/main armhf unzip armhf 6.0-23+deb10u1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Fehl:73 http://raspbian.raspberrypi.org/raspbian buster/main armhf usb.ids all 2019.07.27-0+deb10u1
      Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    Es wurden 80,7 MB in 47 s geholt (1.709 kB/s).
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/s/sdl-image1.2/libsdl-image1.2_1.2.12-10+deb10u1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) Verbindung mit raspbian.raspberrypi.org:80 konnte nicht aufgebaut werden (93.93.128.193), Zeitüberschreitung aufgetreten [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/e/e2fsprogs/libss2_1.44.5-1+deb10u1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/l/lua5.1/lua5.1_5.1.5-8.1+b1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/p/patch/patch_2.7.6-3+deb10u1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/r/ruby-ffi/ruby-ffi_1.9.10debian-1+b4_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/r/ruby-memoist/ruby-memoist_0.16.0-2_all.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/s/supercollider/supercollider-server_3.10.0+repack-1+rpi1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/s/supercollider-sc3-plugins/sc3-plugins-server_3.9.1~repack-3+b1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/u/unzip/unzip_6.0-23+deb10u1_armhf.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Fehlschlag beim Holen von http://raspbian.raspberrypi.org/raspbian/pool/main/u/usb.ids/usb.ids_2019.07.27-0+deb10u1_all.deb Verbindung mit raspbian.raspberrypi.org:80 kann nicht aufgebaut werden (2a00:1098:0:80:1000:75:0:3). - connect (101: Das Netzwerk ist nicht erreichbar) [IP: 93.93.128.193 80]
    E: Einige Archive konnten nicht heruntergeladen werden; vielleicht »apt-get update« ausführen oder mit »--fix-missing« probieren?
    pi@raspberrypi:~ $
    Das Update beim ersten Hochfahren einer frisch erstellten SD-Karte und Synaptic versagen beide.
    EDIT:
    Die Lösung:
    sudo apt update
    sudo apt upgrade
    So lange sudo apt upgrade Fehler ausspuckt, den Vorgang wiederholen, Was bisher heruntergeladen wird erkannt und bleibt erhalten:
    sudo apt update oder sudo apt update --fix-missing
    sudo apt upgrade
    Wenns dann alles Heruntergeladen ist fängt automatisch das "Update" an. Zum Schluss nochmal:
    sudo apt autoremove

    pi@raspberrypi:~ $ sudo apt autoremove
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Die folgenden Pakete werden ENTFERNT:
    python3-pyperclip rpi.gpio-common
    0 aktualisiert, 0 neu installiert, 2 zu entfernen und 0 nicht aktualisiert.
    Nach dieser Operation werden 63,5 kB Plattenplatz freigegeben.
    Möchten Sie fortfahren? [J/n]
    (Lese Datenbank ... 155104 Dateien und Verzeichnisse sind derzeit installiert.)
    Entfernen von python3-pyperclip (1.6.4-1) ...
    Entfernen von rpi.gpio-common:armhf (0.6.5-1) ...
    pi@raspberrypi:~ $
    Geändert von ces (13.09.2019 um 11:28 Uhr) Grund: Lösung angepasst

  2. #2
    Benutzer Stammmitglied Avatar von ces
    Registriert seit
    06.10.2018
    Beiträge
    99
    Es ist egal ob apt upgrade oder apt full-upgrade.
    Liegt einzig am Raspbian Server, die Umleitung auf einen Spiegeserver (Mirror) funktioniert nur zeitweise.

    Jetzt hats mal wieder funktioniert, hier nochmal der Ordnung halber das Log:

    Code:
    pi@raspberrypi4:~ $ sudo apt update
    Holen:1 http://archive.raspberrypi.org/debian buster InRelease [25,2 kB]
    OK:2 http://raspbian.raspberrypi.org/raspbian buster InRelease
    Es wurden 25,2 kB in 1 s geholt (33,5 kB/s).           
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Aktualisierung für 187 Pakete verfügbar. Führen Sie »apt list --upgradable« aus, um sie anzuzeigen.
    
    pi@raspberrypi4:~ $ sudo apt upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Fertig
    Das folgende Paket wurde automatisch installiert und wird nicht mehr benötigt:
      rpi.gpio-common
    Verwenden Sie »sudo apt autoremove«, um es zu entfernen.
    Die folgenden NEUEN Pakete werden installiert:
      libaubio5 libqt5opengl5 libqwt-qt5-6 ruby-ffi ruby-memoist
    Die folgenden Pakete sind zurückgehalten worden:
      python3-thonny python3-thonny-pi sense-emu-tools
    Die folgenden Pakete werden aktualisiert (Upgrade):
      arandr bluealsa bzip2 chromium-browser chromium-browser-l10n
      chromium-codecs-ffmpeg-extra console-setup console-setup-linux e2fsprogs
      epiphany-browser epiphany-browser-data ffmpeg firefox-esr
      firefox-esr-l10n-de fonts-opensymbol gir1.2-pango-1.0 gldriver-test
      gstreamer1.0-gtk3 gstreamer1.0-plugins-good initramfs-tools
      initramfs-tools-core keyboard-configuration libavcodec58 libavdevice58
      libavfilter7 libavformat58 libavresample4 libavutil56 libbabeltrace1
      libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2
      libblockdev-swap2 libblockdev-utils2 libblockdev2 libbz2-1.0 libcom-err2
      libcryptsetup12 libcups2 libcupsimage2 libext2fs2 libfm-data libfm-extra4
      libfm-gtk-data libfm-gtk4 libfm-modules libfm4 libglib2.0-0 libglib2.0-bin
      libglib2.0-data libgs9 libgs9-common libjavascriptcoregtk-4.0-18 liblua5.2-0
      libncurses5 libncurses6 libncursesw5 libncursesw6 libnghttp2-14 libnss3
      libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0
      libpigpio-dev libpigpio1 libpigpiod-if-dev libpigpiod-if1 libpigpiod-if2-1
      libpostproc55 libpq5 libpulse0 libraspberrypi-bin libraspberrypi-dev
      libraspberrypi-doc libraspberrypi0 libreoffice
      libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core
      libreoffice-base-drivers libreoffice-calc libreoffice-common
      libreoffice-core libreoffice-draw libreoffice-gtk3 libreoffice-help-common
      libreoffice-help-en-gb libreoffice-impress libreoffice-java-common
      libreoffice-l10n-en-gb libreoffice-librelogo libreoffice-math
      libreoffice-nlpsolver libreoffice-report-builder
      libreoffice-report-builder-bin libreoffice-script-provider-bsh
      libreoffice-script-provider-js libreoffice-script-provider-python
      libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
      libreoffice-sdbc-postgresql libreoffice-style-colibre
      libreoffice-style-tango libreoffice-wiki-publisher libreoffice-writer
      libscsynth1 libsdl-image1.2 libsmbclient libss2 libswresample3 libswscale5
      libtinfo5 libtinfo6 libvlc-bin libvlc5 libvlccore9 libwbclient0
      libwebkit2gtk-4.0-37 libxslt1.1 lua5.1 lxinput lxpanel lxpanel-data
      lxplug-ptbatt lxplug-volume lxterminal ncurses-base ncurses-bin ncurses-term
      nodered omxplayer patch pcmanfm piclone pigpio pigpio-tools pigpiod pimixer
      pipanel pishutdown python-pigpio python-rpi.gpio python-sense-emu
      python-sense-emu-doc python3-pigpio python3-rpi.gpio python3-sense-emu
      python3-uno raspberrypi-bootloader raspberrypi-kernel raspberrypi-net-mods
      raspberrypi-sys-mods raspberrypi-ui-mods rc-gui realvnc-vnc-server
      realvnc-vnc-viewer rp-prefapps rpi-chromium-mods samba-libs
      sc3-plugins-server scratch2 sonic-pi sonic-pi-samples sonic-pi-server
      supercollider-server tzdata uno-libs3 unzip ure usb.ids vlc vlc-bin vlc-data
      vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba
      vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter
      vlc-plugin-visualization
    184 aktualisiert, 5 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.
    Es müssen noch 78,4 MB von 509 MB an Archiven heruntergeladen werden.
    Nach dieser Operation werden 14,6 MB Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren? [J/n] 
    
    Holen:1 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-style-colibre all 1:6.1.5-3+rpi1+deb10u2 [966 kB]
    Holen:2 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-script-provider-python all 1:6.1.5-3+rpi1+deb10u2 [12,8 kB]
    Holen:3 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-script-provider-js all 1:6.1.5-3+rpi1+deb10u2 [645 kB]
    Holen:4 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-script-provider-bsh all 1:6.1.5-3+rpi1+deb10u2 [31,1 kB]
    Holen:5 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-report-builder all 1:6.1.5-3+rpi1+deb10u2 [275 kB]
    Holen:6 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-l10n-en-gb all 1:6.1.5-3+rpi1+deb10u2 [526 kB]
    Holen:7 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-java-common all 1:6.1.5-3+rpi1+deb10u2 [1.870 kB]
    Holen:8 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-common all 1:6.1.5-3+rpi1+deb10u2 [36,1 MB]
    Holen:9 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-base-core armhf 1:6.1.5-3+rpi1+deb10u2 [596 kB]
    Holen:10 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-avmedia-backend-gstreamer armhf 1:6.1.5-3+rpi1+deb10u2 [19,5 kB]
    Holen:11 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-writer armhf 1:6.1.5-3+rpi1+deb10u2 [6.740 kB]
    Holen:12 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-core armhf 1:6.1.5-3+rpi1+deb10u2 [25,1 MB]
    Holen:13 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-librelogo all 1:6.1.5-3+rpi1+deb10u2 [233 kB]
    Holen:14 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-nlpsolver all 0.9+LibO6.1.5-3+rpi1+deb10u2 [723 kB]
    Holen:15 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libreoffice-wiki-publisher all 1.2.0+LibO6.1.5-3+rpi1+deb10u2 [1.450 kB]
    Holen:16 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libscsynth1 armhf 1:3.10.0+repack-1+rpi1 [203 kB]
    Holen:17 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libsdl-image1.2 armhf 1.2.12-10+deb10u1 [32,8 kB]
    Holen:18 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf libss2 armhf 1.44.5-1+deb10u1 [70,9 kB]
    Holen:19 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf lua5.1 armhf 5.1.5-8.1+b1 [75,5 kB]
    Holen:20 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf patch armhf 2.7.6-3+deb10u1 [115 kB]
    Holen:21 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf ruby-ffi armhf 1.9.10debian-1+b4 [69,7 kB]
    Holen:22 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf ruby-memoist all 0.16.0-2 [6.628 B]
    Holen:23 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf supercollider-server armhf 1:3.10.0+repack-1+rpi1 [615 kB]
    Holen:24 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf sc3-plugins-server armhf 3.9.1~repack-3+b1 [1.597 kB]
    Holen:25 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf unzip armhf 6.0-23+deb10u1 [152 kB]
    Holen:26 http://ftp.agdsn.de/pub/mirrors/raspbian/raspbian buster/main armhf usb.ids all 2019.07.27-0+deb10u1 [174 kB]
    Es wurden 78,4 MB in 22 s geholt (3.590 kB/s).                                 
    Changelogs werden gelesen... Fertig
    Extrahiere Vorlagen aus Paketen: 100%
    Vorkonfiguration der Pakete ...

  3. #3
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    09.10.2014
    Beiträge
    4.530
    und, läuft Buster auf dem P4 denn damit jetzt besser (Anwendungen, Speicher, Speed)?

    wenn du mal openVG (Paeryn's Fork: https://github.com/paeryn/openvg/ ) und wiringPi für C/C++ installiert hast: sag mal Bescheid, für einen Benchmark-Test!

    Code:
    # openVG install script
    # Paeryn's fork
    
    echo "starting openvg installation..."
    echo
    cd /home/pi/
    
    #cd /home/pi/openvg
    #sudo make uninstall
    #cd ..
    if [ -e /home/pi/openvg.old/ ]; then  
        rm -rf /home/pi/openvg.old/
    fi
    
    # backup for updates
    #mv openvg openvg.old
    
    cd /home/pi/
    
    sudo apt-get install libjpeg8-dev indent libfreetype6-dev ttf-dejavu-core libpng12-dev libfontconfig1-dev
    git clone git://github.com/paeryn/openvg
    cd openvg
    git checkout windowsave
    make
    sudo make install
    
    cd client
    make all
    make test
    
    cd /home/pi/
    
    echo
    echo "openvg installation finished!"
    echo
    echo "press Enter to quit"
    read reply
    exit
    Geändert von HaWe (09.09.2019 um 19:50 Uhr)
    ·±≠≡≈³αγελΔΣΩ∞ Schachroboter:www.youtube.com/watch?v=Cv-yzuebC7E Rasenmäher-Robot:www.youtube.com/watch?v=z7mqnaU_9A8

  4. #4
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    09.10.2014
    Beiträge
    4.530
    PS,
    las gerade, dass openVG möglicherweise nicht auf Pi4/Buster läuft.
    Falls das stimmt, wäre das ntl wieder ein dicker Minuspunkt und würde mich selber daran hindern, auf den neuen Pi4 und Buster umzusteigen.
    ·±≠≡≈³αγελΔΣΩ∞ Schachroboter:www.youtube.com/watch?v=Cv-yzuebC7E Rasenmäher-Robot:www.youtube.com/watch?v=z7mqnaU_9A8

Ähnliche Themen

  1. [ERLEDIGT] Raspberry Pi4B mit Raspbian Buster fehlerhafte Anzeige nano /proc/iomem
    Von ARetobor im Forum Raspberry Pi
    Antworten: 2
    Letzter Beitrag: 16.08.2019, 09:45
  2. Raspian Buster + Waveshare HDMI-Display klappt nicht?
    Von Rabenauge im Forum Raspberry Pi
    Antworten: 2
    Letzter Beitrag: 14.08.2019, 13:19
  3. Antworten: 13
    Letzter Beitrag: 24.10.2016, 17:11
  4. Raspbian Geany für C++ einstellen
    Von HaWe im Forum Raspberry Pi
    Antworten: 4
    Letzter Beitrag: 15.10.2015, 14:47
  5. Avr jtag update.ebn ->update.hex
    Von camrob im Forum C - Programmierung (GCC u.a.)
    Antworten: 7
    Letzter Beitrag: 24.01.2006, 07:29

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •